<?php

$xmlHelp = file_get_contents('data/helpinfo.xml');
$parserHelp = new XMLParser($xmlHelp);
$parserHelp->Parse();

$arrResults		=	$parserHelp->document->titles;
$tagChildren	=	$arrResults[0]->tagChildren;

include("html/ipadTemplatesLandscape.html");

?>